#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-z4IBVngPbSKaH2PVrSoLj
key:                  store-0.7.7-z4IBVngPbSKaH2PVrSoLj
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b977f2e028934c03877c2ee2191d6f61
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-z4IBVngPbSKaH2PVrSoLj
depends:
    array-0.5.4.0 async-2.2.2-4opYcauw8BY2AHRxRWO8u0 base-4.14.1.0
    base-orphans-0.8.2-AajJOgDqZAX50XhRqRScbz
    base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol
    bifunctors-5.5.7-C7KB9qRsJL5EFJR73WWL9B bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.3-1YSaIVq8ubwFISbVsa0RHg ghc-prim-0.6.1
    hashable-1.3.0.0-B8ECnPmIwukCF0VUFUS7Nf
    hspec-2.7.4-49HXpGtLv1nrLYlYdTSwT
    hspec-smallcheck-0.5.2-8VxZX89a0CCxRHZgBzeAp integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-Iy7L0tOPyu68Wkh3h0ljF6
    monad-control-1.0.2.3-NzW3KmpVAK8zL97VDvCe6
    mono-traversable-1.0.15.1-ASVToOdf3H42ltcZFx43E2
    network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    primitive-0.7.1.0-9vDBR6Yt8PIRUmCKq60Pv
    resourcet-1.2.4.2-EdhW1po8XMRIEYIFTTNjls
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-8Qwiqq0APY11Sc0BlqjKP
    store-core-0.4.4.3-Lt7yivb9HZVuCx2RY9ccJ
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-AJkuFkuzyRi6AKRTsQMqMN
    th-lift-instances-0.1.17-FkHrQYo7cEE6vX6MxpxHg8
    th-orphans-0.13.11-FpFyv51VCEbLY33YYTMqSI
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-8ui8Ce1S9721H0WSuihIPW time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

